package com.ruoyi.bst.team.domain.enums;

import com.ruoyi.common.utils.collection.CollectionUtils;
import lombok.AllArgsConstructor;
import lombok.Getter;

import java.util.List;

@Getter
@AllArgsConstructor
public enum TeamType {
    
    ONSITE("1", "现场拼桌"),
    BOOK("2", "预约拼桌");
    
    private final String code;
    private final String name;



}
